<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "개정 일정");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "개정 일정");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "새로운 이벤트 추가");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "참고 : 선택하지 않으면 변경 사항은 기록되지 않습니다");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "시작 시간");
define('CALENDAR_EVENTS_END_TIME', "종료 시간");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "당신은을 삭제 하시겠습니까");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "행사?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD&#39;의 형식으로 날짜를 기입하시기 바랍니다.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "기록 없음. 이벤트를 삭제할 수 없습니다.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "이벤트를 찾기 ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "이벤트 삭제");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "이벤트를 삭제 ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "기록 없음. 이벤트를 업데이트 할 수 없습니다.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "이벤트 업데이트");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "이벤트 업데이트 중 ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "기록 없음. 사용자 목록을 업데이트 할 수 없습니다.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "사용자 목록 업데이트");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "사용자 목록 업데이트 중 ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "하나의 세션에 추가 될 수있는 일정 수의 메모리 제한에 도달했다. 계속하려면 저장되지 않은 이벤트를 저장하고 페이지를 새로 고칩니다.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "사용자 쿼리를 시작하는 중 ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "범주");
define('MANAGE_EVENT_CATEGORIES_BTN', "카테고리 관리");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "이벤트 관리로 돌아 가기");
define('MANAGE_LOCATIONS_HEADING', "위치 관리");
define('MANAGE_LOCATIONS_BTN', "위치 관리");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "히브리어 날짜 표시");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "히브리어 날짜 숨기기");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "이것은 반복되는 행사입니까?");
define('CALENDAR_EVENTS_SELECT_EVENT', "이벤트 선택");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "새 이벤트 만들기");
define('CALENDAR_EVENTS_CATEGORIES', "카테고리");
define('CALENDAR_EVENTS_EVENT_NAME', "이벤트 이름");
define('CALENDAR_EVENTS_EXAMPLE', "예 : 생일 파티");
define('CALENDAR_EVENTS_EVENT_DATE', "행사 날");
define('CALENDAR_EVENTS_END_DATE', "종료일");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "이 이벤트는 반복됩니다.");
define('CALENDAR_EVENTS_DAILY', "매일");
define('CALENDAR_EVENTS_WEEKLY', "주간");
define('CALENDAR_EVENTS_MONTHLY', "월간 간행물");
define('CALENDAR_EVENTS_YEARLY', "매년");
define('CALENDAR_EVENTS_MON', "월");
define('CALENDAR_EVENTS_TUE', "화");
define('CALENDAR_EVENTS_WED', "물");
define('CALENDAR_EVENTS_THU', "목");
define('CALENDAR_EVENTS_FRI', "금");
define('CALENDAR_EVENTS_SAT', "토");
define('CALENDAR_EVENTS_SUN', "태양");
define('CALENDAR_EVENTS_FIRST', "먼저");
define('CALENDAR_EVENTS_SECOND', "둘째");
define('CALENDAR_EVENTS_THIRD', "제삼");
define('CALENDAR_EVENTS_FOURTH', "네번째");
define('CALENDAR_EVENTS_LAST', "마지막");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "각 이벤트는");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "일");
define('CALENDAR_EVENTS_EVENT_TIME', "이벤트 시간");
define('CALENDAR_EVENTS_AM', "오전");
define('CALENDAR_EVENTS_PM', "오후");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "하루 종일 행사입니다.");
define('CALENDAR_EVENTS_LOCATION', "위치");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "입력을 시작하여 기존 위치를 검색하거나");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "새로운 위치");
define('CALENDAR_EVENTS_SELECT_CITY', "도시를 선택하십시오");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "위치를 찾을 수 없음");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "새 위치 만들기");
define('CALENDAR_EVENTS_BUSINESS_NAME', "비즈니스 이름");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "사업장 주소");
define('CALENDAR_EVENTS_CITY', "시티");
define('CALENDAR_EVENTS_STATE', "시 /도");
define('CALENDAR_EVENTS_ZIP_CODE', "우편 번호");
define('CALENDAR_EVENTS_BIZ_PHONE', "사업 전화 번호");
define('MANAGE_LOCATION_PHONE_2', "전화 번호 2");
define('MANAGE_LOCATION_FAX', "팩스");
define('CALENDAR_EVENTS_WEB_ADDRESS', "비즈니스 웹 주소");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "웹 사이트 링크 텍스트 (선택 사항)");
define('CALENDAR_EVENTS_EMAIL', "이메일 연락처");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "이벤트 설명");
define('CALENDAR_EVENTS_DELETE_GROUP', "그룹 삭제");
define('CALENDAR_EVENTS_SELECT_LOCATION', "위치 선택");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "위치 / 사업");
define('CALENDAR_EVENTS_ON_OR_AFTER', "이후 또는 이후");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "하위 이벤트 표시");
define('CALENDAR_EVENTS_SHOW_PENDING', "보류 중 표시");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "필터링 옵션 선택");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "범주");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "범주 설명 문자열");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "범주 속성");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "행사");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "위치");
define('MANAGE_LOCATION_FILTER_BY_CITY', "도시 별 필터링");
define('MANAGE_LOCATION_SELECT_LOCATION', "위치 선택");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "새 위치 만들기");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "이번 달에 이벤트가 없습니다.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "관련된 모든 이벤트를 삭제 하시겠습니까?");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "행사?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "일정 검색 중 ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "채우기 이벤트가 완료되었습니다.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "채우기 위치가 완료되었습니다.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "검색 위치가 완료되었습니다.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "위치 ID 가져 오기가 완료되었습니다.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "새 위치 저장 완료.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "이벤트 저장 완료.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "위치 도시 목록이 업데이트되었습니다.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "이벤트 목록이 업데이트되었습니다.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "이벤트 채우기 중 ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "위치 검색 중 ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "위치 입력 중 ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "위치 도시 찾기 ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "위치 도시 업데이트 중 ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "이벤트 저장 중 ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "새 위치 저장 중 ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "이벤트 필터링 중 ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "새 일정 양식 삭제 ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "일정의 종료일을 입력하거나 반복 일정 체크 박스를 선택 취소하십시오.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "이벤트에 대한 설명을 입력하십시오.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "이벤트에 적어도 하나 이상의 카테고리를 선택하십시오.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "이 이벤트의 위치를 입력하십시오.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "새 위치의 주소를 입력하십시오.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "새 위치에 대한 도시를 선택하십시오.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "새 위치에 우편 번호를 입력하십시오.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "카테고리를 가져 오는 중에 오류가 발생했습니다.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "카테고리가 저장되었습니다.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "카테고리가 저장되었습니다.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "카테고리를 저장하는 중에 오류가 발생했습니다.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "카테고리를 저장하는 중에 오류가 발생했습니다.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "카테고리는 비워 둘 수 없습니다.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "범주 설명 문자열은 비워 둘 수 없습니다.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "해당 항목을 삭제 하시겠습니까?");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "범주?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "저장되지 않은 새 카테고리가 있습니다. 새 카테고리를 추가하기 전에 해당 카테고리를 저장하십시오.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "카테고리가 없습니다.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "이벤트의 이름을 입력하십시오.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "이벤트의 시작일을 입력하십시오.");
define('MANAGE_LOCATION_EDIT_LOCATION', "위치 편집");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "완료된 위치 채우기");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "위치 저장 중 ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "위치 필터링 중 ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "위치?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "위치 삭제 중 ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "새 위치에 대한 양식 지우기 ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "위치 이름을 입력하십시오.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "위치에 대한 주소를 입력하십시오.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "귀하의 위치에 도시를 입력하십시오.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "해당 지역의 우편 번호를 입력하십시오.");
define('CALENDAR_EVENTS_COUNTRY', "국가");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "이벤트 수정");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "저장하고 닫습니다");
define('MANAGE_LOCATIONS_ALL_CITIES', "- 모든 도시 -");
define('CALENDAR_EVENTS_PRIVATE', "은밀한");
define('MANAGE_LOCATION_ADDRESS', "주소");
define('MANAGE_LOCATION_PHONE', "전화");
define('MANAGE_LOCATION_EMAIL', "이메일");
define('MANAGE_LOCATION_WEBSITE', "웹 사이트");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "꿀벌 주변 마을에 저장");
define('EDIT_BAT_LOGIN_BTN', "벌 주위 마을 편집 로그인");
define('CALENDAR_EVENTS_BAT_USERID', "사용자 ID (전자 메일)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "&lt;b&gt; BeeAroundTown.com &lt;/ b&gt; 웹 사이트에 액세스 할 때 사용하는 이메일과 비밀번호를 입력하십시오. BeeAroundTown.com에 계정이 없으면 &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; 여기 &lt;/ b&gt; &lt;/a&gt;를 클릭하십시오. &lt;br /&gt; &lt;br /&gt; 또한이 웹 사이트에 정의 된 BeeAroundTown.com에 카테고리 중 적어도 하나가 있어야합니다. 카테고리를 정의하려면 &#39;&lt;b&gt; 카테고리 관리 &lt;/ b&gt;&#39;버튼을 클릭하십시오. BeeAroundTown.com 사이트의 카테고리는 &lt;b&gt; 식당, 오락, 레크리에이션, 가족, 비즈니스 &lt;/ b&gt; 및 &lt;b&gt; 문화 &lt;/ b&gt;입니다.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "이벤트 ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "위치 ID가있는");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "BeeAroundTownEvent.com 이벤트 ID에 저장되었습니다.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "BeeAroundTownEvent.com 위치 ID");
?>